package com.zt.plat.module.qms.thirdpartyapi.service;

import java.util.List;

import com.zt.plat.module.qms.thirdpartyapi.controller.vo.*;

public interface XRFDataService {

	List<ConfigXRFLineCustomRespVO> getXrfLineList(String deviceNo);

	int submitXrfData(List<XRFDeviceSampleReqVO> reqList);
	
	

}
